Jump to content
Comet Forums

bambimilo

Members
  • Content Count

    4
  • Joined

  • Last visited

Community Reputation

0 Neutral

About bambimilo

  • Rank
    Seeder
  1. Hi guys, Im using BitComet for several years and just found out about installing new version 1.59. Recently i accidentially deleted previous version 1.58 and could not install new version 1.59 on macbook since it said "“Installer” can’t be opened because Apple cannot check it for malicious software. This software needs to be updated. Contact the developer for more information." what should I do?? please helppp :_( I have no idea about this and I cant live without comettttt p.s. I have tried to find the previous topics related about this one but i couldn't. if anyone could help, i do appreciate! Thank you in advance
×
×
  • Create New...